using Caliburn.Micro;
using Gremlin.MVVM.ViewModels;

namespace Gremlin.MVVM
{
	public class AppBootstrapper : BootstrapperBase
	{
		public AppBootstrapper()
		{
			Initialize();
		}

		protected override void OnStartup(object sender, System.Windows.StartupEventArgs e)
		{
			//LogManager.GetLog = type => new DebugLog(type); //DEBUGGING
			_ = DisplayRootViewForAsync<ShellViewModel>();
		}
	}
}
